{
  "allowMovement": {
    "net.minecraft.class_434": true,
    "de.maxhenkel.camerautils.gui.ThirdPersonScreen": true,
    "net.additionz.misc.FletchingScreen": true,
    "net.minecraft.class_4895": true,
    "draylar.inmis.ui.BackpackHandledScreen": true,
    "net.minecraft.class_433": true,
    "me.jellysquid.mods.sodium.client.gui.SodiumOptionsGUI": true,
    "team.creative.creativecore.common.gui.integration.ContainerScreenIntegration": true,
    "net.coderbot.iris.gui.screen.ShaderPackScreen": true,
    "de.maxhenkel.voicechat.gui.VoiceChatScreen": true,
    "de.maxhenkel.voicechat.gui.VoiceChatSettingsScreen": true,
    "net.minecraft.class_5375": true,
    "de.maxhenkel.voicechat.gui.audiodevice.SelectMicrophoneScreen": true,
    "de.maxhenkel.voicechat.gui.group.JoinGroupScreen": true,
    "de.maxhenkel.voicechat.gui.volume.AdjustVolumesScreen": true,
    "com.terraformersmc.modmenu.gui.ModsScreen": true,
    "de.siphalor.coat.screen.ConfigScreen": true,
    "net.minecraft.class_410": true
  },
  "hideBackground": {
    "net.additionz.misc.FletchingScreen": true,
    "net.minecraft.class_4895": true,
    "draylar.inmis.ui.BackpackHandledScreen": true,
    "net.minecraft.class_5522": true
  }
}